
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1666

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1185 (Close request): [Installation&On-site support]

[Installation&On-site support] Teaching for Go live

06 Oct 2025 15:08 - Siriwilai Chaiwattanaphon

Status: Close request Start date: 01 Oct 2025

Priority: Normal Due date: 01 Oct 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Oct 2025 15:10 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Oct 2025 15:11 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
